Scientific workshop "Big Data Analytics" - Meeting #4448

Scientific seminar 2020-10-20 Papers Preseantations
2020-10-20 17:03 - Evgeniy Pavlovskiy

Status: Resolved Start date: 2020-10-20

Priority: Middle (CpeaHuii) Due date: 2020-10-20

Assignee: Evgeniy Pavlovskiy % Done: 80%

Target version: Spent time: 0.00 hour

Time: 16:21 - 17:56 Participants (Wiki): Bair - 15 min

Place: https://us02web.zoom.us/j/86212050320 | Participants: Alexander Donets, Alexander Rusnak,
?pwd=alBEVWJ3TDVwNIhpekJmNXo5Z Alix Bernard, Andrey Yashkin, Bair
2hFdz09 Tuchinov, Darya Pirozhkova, Dinesh

Reddy Yerukalareddy , Enes Esvet
Kuzucu, Evgeniy Pavlovskiy, Kaivalya
Pandey, Kirill Kalmutskiy, Maria
Matveeva, Mark Baushenko, Minh Sao
Khue Luu, Mohamed Nasser,
Muhammad Hami Asma'i bin Ismail,
Mukul Vishwas, Oladotun Oluwagbemi ,
Raphael Blankson, Rishabh Tiwarri,
Rohan Rathore , Sergey Verbitskiy,
Svetlana Kuchuganova, Vasiliy Baranov,
Virgilio Espina, Vladislav Panferov, Walid
Koliai, Watana Pongsapas , Xu Zhang

Description

1. Papers reading

1 16:21-16:42 Kaivalya Pandey. 3D Self-Supervised Methods for Medical Imaging https://arxiv.org/abs/2006.03829,
https://paperswithcode.com/paper/3d-self-supervised-methods-for-medical. Presentation

2 16:42-17:05 Maria Matveeva. The value of big data for credit scoring: Enhancing financial inclusion using mobile phone data and
social network analytics https:/arxiv.org/pdf/2002.09931v1.pdf. Presentation

3 17:05-17:25 Enes Kuzucu. Deep Learning Applications in Medical Image Analysis /2018/251cit
https://ieeexplore.ieee.org/stamp/stamp.jsp?tp=&arnumber=8241753. Presentation

4 17:25-17:40 Andrey Yashkin. Semantic Image Synthesis with Spatially-Adaptive Normalization https://arxiv.org/abs/1903.07291.
Presentation

517:40-17:55 Oladotun Aluko. Transformer-OCR https://github.com/fengxinjie/Transformer-OCR. Presentation

Recorded video: https://youtu.be/PSReCAQ9b90

Attendance time report: attached

History

#1 - 2020-10-20 17:04 - Evgeniy Pavlovskiy
- File 3D_Self_Supervised_Method_Kaivalya.pdf added

#2 - 2020-10-20 17:04 - Evgeniy Pavlovskiy

- Description updated

#3 - 2020-10-20 17:07 - Evgeniy Pavlovskiy
- File dpv2_enes_kuzucu.pptx added

- Description updated
#4 - 2020-10-20 17:07 - Evgeniy Pavlovskiy

- File Scene Text Recognition via Transformer.pdf added

- Description updated
#5 - 2020-10-20 17:29 - Evgeniy Pavlovskiy
- Participants (Wiki) set to Bair - 15 min

- Participants Alexander Donets, Alexander Rusnak, Alix Bernard, Bair Tuchinov, Darya Pirozhkova, Dinesh Reddy Yerukalareddy , Kirill Kalmutskiy,
Mark Baushenko, Minh Sao Khue Luu, Mohamed Nasser, Muhammad Hami Asma'i bin Ismail, Mukul Vishwas, Raphael Blankson, Rishabh Tiwarri,
Rohan Rathore , Sergey Verbitskiy, Svetlana Kuchuganova, Vasiliy Baranov, Virgilio Espina, Vladislav Panferov, Walid Koliai, Watana Pongsapas ,

Xu Zhang added

#6 - 2020-10-20 17:30 - Evgeniy Pavlovskiy
- File as 2020-10-20 papers.xlsx added

- Description updated

#7 - 2020-10-20 17:30 - Evgeniy Pavlovskiy

- Description updated
#8 - 2020-10-20 17:37 - Evgeniy Pavlovskiy
- File SPADE YASHKIN.pdf added

- Description updated

#9 - 2020-10-23 19:42 - Evgeniy Pavlovskiy

- File The_Value_of Big_Data for_Credit_Scoring Enhancing_Financial_Inclusion.pdf added

#10 - 2020-10-23 19:42 - Evgeniy Pavlovskiy
- Description updated
- Status changed from New to Resolved

- % Done changed from 0 to 80
